<?php
/// $Id: mod_counter.php,v 1.8 2003/12/03 20:56:34 rcastley Exp $
/**
* Hit Counter Module
* @package Mambo Open Source
* @Copyright (C) 2000 - 2003 Miro International Pty Ltd
* @ All rights reserved
* @ Mambo Open Source is Free Software
* @ Released under GNU/GPL License : http://www.gnu.org/copyleft/gpl.html
* @version $Revision: 1.8 $
**/

defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

$query = "SELECT sum(hits) AS count FROM #__stats_agents WHERE type='1'";
$database->setQuery( $query );
$hits = $database->loadResult();

if ($hits == NULL) {
	echo "0 "._VISITORS;
} else {
	echo "$hits "._VISITORS;
}
?>
